.navbar2 {
    width: 100%;
    height: 100px;
    background: rgb(141,200,255);
    background: linear-gradient(180deg, rgba(141,200,255,1) 0%, rgba(184,221,255,1) 100%);
    
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.navbar2 .barLeft {
    padding: 12px;
}

.navbar2 .barCenter {
    margin-left: 260px;
    padding-top: 5px
}

.navbar2 .barRight {
    display: flex;
    justify-content: flex-end;
}

.navbar2 .barRight .listRight {
    list-style-type: none;
    text-align: center; 
    padding: 0;
    margin: 0;
}

.navbar2 .barRight .listRight li {
    display: inline-block;
    font-size: 17px;
    padding-top: 22px;
    padding-left: 10px;
    padding-right: 13px;
}

.navbar2 .barRight .listRight a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}

/* mouse over link */
.navbar2 .barRight a:hover {
    color: red;
    text-decoration: none;
}

/* selected link */
.navbar2 .barRight a:active {
  color: black;
}